## Typing stubs for reportlab

This is a [PEP 561](https://peps.python.org/pep-0561/)
type stub package for the [`reportlab`](https://github.com/MrBitBucket/reportlab-mirror) package.
It can be used by type-checking tools like
[mypy](https://github.com/python/mypy/),
[pyright](https://github.com/microsoft/pyright),
[pytype](https://github.com/google/pytype/),
[Pyre](https://pyre-check.org/),
PyCharm, etc. to check code that uses `reportlab`. This version of
`types-reportlab` aims to provide accurate annotations for
`reportlab==4.4.*`.

This package is part of the [typeshed project](https://github.com/python/typeshed).
All fixes for types and metadata should be contributed there.
See [the README](https://github.com/python/typeshed/blob/main/README.md)
for more details. The source for this package can be found in the
[`stubs/reportlab`](https://github.com/python/typeshed/tree/main/stubs/reportlab)
directory.

This package was tested with
mypy 1.15.0,
pyright 1.1.400,
and pytype 2024.10.11.
It was generated from typeshed commit
[`1063db7c15135c172f1f6a81d3aff6d1cb00a980`](https://github.com/python/typeshed/commit/1063db7c15135c172f1f6a81d3aff6d1cb00a980).